.modal-body-images{
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:40px;
	position:relative;
}
.modal-body .image{
	display:inline-block;
	vertical-align:middle;
	width:30%;
	overflow:hidden;
	position:relative;
	min-height:200px;
}
.modal-body .image img {
   position: absolute;
   left: 50%;
   top: 50%;
   -webkit-transform: translateY(-50%) translateX(-50%);
}
.PopCart{
	padding:0px 35px;
	margin-left:-35px;
	float:left;
	width:100%;
	background-color:#282828;
	color:#FFF;
	text-align:center;
	padding-bottom:20px;
}
.PopHeadline{
	font-size:1.2em;
	font-weight:bold;
	color:#0095d5;
	margin-bottom:40px;
}
.PopCart p{
	text-align:center;
}
.PopCart a{
	color:#0095d5;
	font-weight:bold;
}
.PopCart a:hover{
	text-decoration:underline;
}
.PopCart img{
	margin-top:20px;
}

/*OUIBounce Popup extra styling*/
.opum-close{
position: absolute;
    height: 28px;
    width: 28px;
    left: auto;
    right: 8px;
    bottom: auto;
    top: 8px;
    padding: 4px;
    color: #ffffff;
    font-family: Times New Roman;
    font-weight: 100;
    font-size: 20px;
    line-height: 20px;
    border: 1px none #ffffff;
    border-radius: 42px;
    box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: rgba( 0, 149, 213, 1.00 );
}

.opum-close:hover{
    cursor: pointer;
}